Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0284_Multiples vulnerabilites dans les produits Adobe

CERTFR-2024-AVI-0284_Multiples vulnerabilites dans les produits Adobe

 

Objet : Multiples vulnérabilités dans les produits Adobe

Référence : CERTFR-2024-AVI-0284

Risque(s)

- Exécution de code arbitraire
- Injection de code indirecte à distance (XSS)

Systèmes affectés

- Adobe Commerce version 2.4.7-x antérieures à 2.4.7
- Adobe Commerce version 2.4.6-x antérieures à 2.4.6-p5
- Adobe Commerce version 2.4.5-x antérieures à 2.4.5-p7
- Adobe Commerce version 2.4.4-x antérieures à 2.4.4-p8
- Adobe Commerce version 2.4.3-ext-x antérieures à 2.4.3-ext-7
- Adobe Commerce version 2.4.2-ext-x antérieures à 2.4.2-ext-7
- Adobe Commerce version 2.4.1-ext-x antérieures à 2.4.1-ext-7
- Adobe Commerce version 2.4.0-ext-x antérieures à 2.4.0-ext-7
- Adobe Commerce version 2.3.7-p4-ext-x antérieures à 2.3.7-p4-ext-7
- Magento Open Source versions 2.4.7-x antérieures à 2.4.7
- Magento Open Source versions 2.4.6-x antérieures à 2.4.6-p5
- Magento Open Source versions 2.4.5-x antérieures à 2.4.5-p7
- Magento Open Source versions 2.4.4-x antérieures à 2.4.4-p8

Résumé

De multiples vulnérabilités ont été découvertes dans les produits Adobe. Elles permettent à un attaquant de provoquer une injection de code indirecte à distance (XSS) et une exécution de code arbitraire.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Adobe APSB24-18 du 09 avril 2024
https://helpx.adobe.com/security/products/magento/apsb24-18.html
- Référence CVE CVE-2024-20758
https://www.cve.org/CVERecord?id=CVE-2024-20758
- Référence CVE CVE-2024-20759
https://www.cve.org/CVERecord?id=CVE-2024-20759

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0284/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0284_Multiples-vulnerabilites-dans-les-produits-Adobe